<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.py.structure.JupyterPyStructureViewElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.structure.JupyterPyStructureViewElementsRetriever">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.structure.JupyterPyStructureViewFiltersProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.structure.JupyterPyFieldsFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.structure.JupyterPyStructureViewElement com.jetbrains.python.structureView.PyStructureViewElement getDelegate$intellij_jupyter_py()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.py.structure.JupyterPyInheritedMembersFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.11&quot;"/>
    </annotation>
  </item>
</root>
